/*green - #00a037
blue - #00a1ef*/

body{
  font-family: 'Roboto', 'Tahoma', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #323232;
  position: relative;
  background-color: #fff;
}

header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  padding-left: 5%;
  padding-right: 5%;
  display: inline-block;
  z-index: 999999999;
  background-color: rgba(255, 255, 255, 0.9);
  padding-top: 10px;
  text-align: right;
  padding-bottom: 10px;
  -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
}

.logo{
  display: inline-block;
  height: 60px;
  float: left;
}

.logo img{
  height: 100%;
}

.menu{
  display: inline-block;
  padding-left: 0px;
  list-style: none;
  text-align: right;
  padding-top: 18px;
  padding-right: 40px;
}

.menu li{
  display: inline-block;
  padding-left: 25px;
}

.menu li>a{
  color: #969696;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.menu li>a:hover, .menu li>a.active{
  text-decoration: none;
  color: #00a037;
}

.lang{
  display: inline-block;
  padding-left: 0px;
  list-style: none;
  text-align: right;
  padding-top: 18px;
}

.lang li{
  display: inline-block;
  padding-left: 5px;
}

.lang li>a{
  color: #969696;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.lang li>a:hover, .lang li>a.active{
  text-decoration: none;
  color: #00a037;
}

.bxslider{
background-color: #fff;
  display: block;
  position: relative;
  width: 100% !important;
  list-style: none;
  padding-left: 0px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.bxslider li{
  height: 100%;
  padding: 0;
  background-color: red;
}

.bxslider img{
  width: 100%;
}

.bx-viewport{
  overflow: visible !important;
}

#bx-pager{
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 10%;
  padding-right: 10%;
  width: 100%;
  display: inline-block;
  z-index: 999999999999;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
  padding-top: 60px;
  padding-bottom: 20px;
}

#bx-pager a{
  display: inline-block;
  width: 32%;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-left: 4px solid #00a037;
  padding-left: 20px;
  max-height: 100px;
  overflow: hidden;
  vertical-align: top;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#bx-pager a:hover, #bx-pager a.active{
  text-decoration: none;
  -moz-transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
  -o-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}

.slide_box{
  display: inline-block;
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 200px;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  text-align: right;
}


.more{
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  padding: 10px 25px 10px 25px;
  background-color: #00a037;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.more:hover{
  background-color: #fff;
  color: #00a037;
  text-decoration: none;
}

.container{
  width: 100%;
  padding: 0;
}

.slider_wrap {
    position: relative;
    z-index: 0;
}

.about_box, .project_wrap, .partner_box{
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
    background-color: #fff;
}

.about_box h1, .publication_wrap h2, .project_wrap h2, .partner_box h2{
  font-size: 56px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #00a037;
  margin: 0;
  width: 100%;
  display: inline-block;
  font-weight: bold;
}

.about_box p, .publication_wrap p{
  width: 100%;
  display: inline-block;
  padding-left: 25%;
  padding-right: 25%;
  font-size: 18px;
  font-weight: lighter;
  line-height: 26px;
  color: #606060;
  margin-top: 50px;
  margin-bottom: 50px;
}

.publication_wrap p{
  color: #fff;
}

.about_box .more, .project_wrap .more{
  border: 2px solid #00a037;
  color: #00a037;
  background-color: #fff;
}

.about_box .more:hover, .project_wrap .more:hover{
  background-color: #00a037;
  color: #fff;
}

.publication_wrap{
  text-align: center;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    background-color: rgba(0, 0, 0, 0.6);
/*  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(../img/pub.jpg);
*/
}

#video{
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    z-index: -10;
}

.proj_box{
  display: inline-block;
  padding-bottom: 50px;
  padding-top: 50px;
  text-align: center;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
}

.proj_box .proj_item{
  position: relative;
  width: 30%;
  margin-left: 1.5%;
  margin-right: 1.5%;
  display: inline-block;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}

.proj_box .proj_item img{
  width: 100%;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.proj_box .proj_item.box_hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.proj_box a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.proj_box a>h3{
  margin: 0;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
  overflow: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.proj_item.box_hover a>h3{
  text-decoration: none;
  padding-bottom: 40px;
}

.proj_item a>h3>span{
  display: inline-block;
  overflow: hidden;
  max-height: 80px;
  width: 100%;
  line-height: 28px;
}

.partner_box{
  padding-left: 10%;
  padding-right: 10%;
  background-color: #fbfbfb;
}

.partner_item{
  width: 33%;
  display: inline-block;
  text-align: center;
}

.partner_item img{
  display: inline-block;
  width: 80%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

footer{
  display: inline-block;
  margin: 0;
  padding: 0;
  background-color: #171717;
  padding-top: 50px;
  width: 100%;
  margin-bottom: -10px;
  position: relative;
}

footer p{
  width: 100%;
  margin: 0;
  color: #fff;
  text-align: center;
  font-size: 16px;
  margin-bottom: 10px;
}

footer a{
  color: #fff;
  text-decoration: underline;
}

footer a:hover{
  color: #efefef;
}

.copy{
  width: 100%;
  margin-top: 30px;
  padding-bottom: 10px;
  color: #969696;
  font-size: 14px;
  text-align: center;
  display: inline-block;
}

#map{
  width: 100%;
  float: left;
  height: 400px;
}

.page_head{
    width: 100%;
    position: relative;
    display: inline-block;
}

.page_head img{
    width: 100%;
}

.page_text_wrap{
    position: absolute;
    width: 100%;
    bottom: 0;
    letter-spacing: 0;
    display: inline-block
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
    padding-top: 60px;
    padding-bottom: 20px;
    padding-left: 20%;
    padding-right: 20%;
    border-bottom: 4px solid #00a037;
}

.page_text_wrap h1{
    margin: 0;
    width: 100%;
    display: inline-block;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.page_content{
    width: 100%;
    background-color: #fff;
    padding: 100px 20% 150px 20%;
}

.page_content p{
    font-size: 16px;
    color: #323232;
    line-height: 24px;
    text-align: justify;
    display: inline-block;
    width: 100%;
    margin: 0;
}



.project_wrap.news_pages{
    padding-top: 100px;
}

.project_wrap.news_pages .proj_item{
    margin-bottom: 40px;
}

.book_list{
    display: inline-block;
    width: 100%;
    padding-bottom: 150px;
    padding-left: 20%;
    padding-right: 20%;
    list-style: none;
    margin-top: 30px;
}

.book_list li{
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: 0px;
}

.book_list li:nth-child(odd){
    background-color: #efefef;
}

.book_list li>a{
    display: block;
    width: 100%;
    white-space: pre;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 10px 20px 10px 40px;
    text-transform: uppercase;
    color: #323232;
    font-weight: bold;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-size: 20px;
    background-image: url(../img/pdf.png);
    border-left: 0px solid #00a037;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.book_list li>a:hover{    
    text-decoration: none;
    border-left: 4px solid #00a037;
}

.contact_info_box{
    display: inline-block;
    width: 100%;
    padding: 50px 20% 50px 20%;
    text-align: center
}

.contact_info_box p{
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;    
}

.contact_info_box p>a{
    text-decoration: none;
    color: #00a037;
}

form{
    display: inline-block;
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 150px;
}


.wrap_one, .wrap_two{
  display: inline-block;
  width: 50%;
  float: left;
}

.wrap_one{
  padding-right: 10px;
}

.wrap_two{
  padding-left: 10px;
}

.input{
  width: 100%;
  border: 2px solid #606060;
  padding: 15px 20px 15px 20px;
    -webkit-border-radius: 4px;
  border-radius: 4px;
}

.form_text_box{
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
}

textarea{
  padding: 15px 20px 15px 20px;
     -webkit-border-radius: 4px;
  border-radius: 4px;
}

.submit-row .more{
  border: 2px solid #00a037;
  float: right;
  padding-right: 20px;
}

.submit-row .more:hover{
  border: 2px solid #00a037;
}